
<!DOCTYPE html>
<!--[if lt IE 7]>      <html class="no-js lt-ie9 lt-ie8 lt-ie7"> <![endif]-->
<!--[if IE 7]>         <html class="no-js lt-ie9 lt-ie8 lt-ie7"> <![endif]-->
<!--[if IE 8]>         <html class="no-js lt-ie9 lt-ie8"> <![endif]-->
<!--[if IE 9]>         <html class="no-js lt-ie9"> <![endif]-->
<!--[if gt IE 8]><!--> <html class="no-js"> <!--<![endif]-->
    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
        <!-- Use title if it's in the page YAML frontmatter -->
        <meta name="viewport" content="width=device-width" />
        
    
    <title>Teaching Talent: The Best Teachers for Australia’s Classrooms  | BCA</title>
    <meta name="description" content="A plan to recognise outstanding teachers and to lift the standard of teaching in Australian classrooms.
"/>
    <meta name="keywords" content="" />
    <meta property="og:image" content="http://www.bca.com.au/bca.png" />
    <meta property="og:title" content="Teaching Talent: The Best Teachers for Australia’s Classrooms " />
    <meta property="og:site_name" content="Business Council of Australia" />
    <meta property="og:description" content="" />
    
       <link rel="canonical" href="http://www.bca.com.au/publications/teaching-talent-the-best-teachers-for-australias-classrooms" />
    
        <link rel="stylesheet" href="/css/main.css">
        <link rel="stylesheet" href="/css/dev.css">
        <script src="/js/vendor/modernizr-2.6.1.min.js"></script>
        

        <!--[if lte IE 9]>
        <script src="//cdnjs.cloudflare.com/ajax/libs/respond.js/1.1.0/respond.min.js"></script>
        <![endif]-->
		<script>
  (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
  (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
  m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
  })(window,document,'script','//www.google-analytics.com/analytics.js','ga');

  ga('create', 'UA-44602509-1', 'bca.com.au');
  ga('send', 'pageview');

</script>
    </head>
    <body 
>
        <!--[if lt IE 7]>
            <p class="chromeframe">You are using an outdated browser. <a href="http://browsehappy.com/">Upgrade your browser today</a> or <a href="http://www.google.com/chromeframe/?redirect=true">install Google Chrome Frame</a> to better experience this site.</p>
        <![endif]-->

        <div id="top" class="visuallyhidden"></div>
        <div class="wrapper">
            <div class="mobile-fixed-header">
                <header class="header-global clearfix" role="banner">
                    <div class="container">
                        <a href="/" title="Go to home" class="logo">
                            <img src="/img/elements/logo-large.png" alt="Business council of Australia"/>
                        </a>
                        <a href="/" title="Go to home" class="print-logo">
						    <img src="/img/elements/bca-print-logo.png" alt="Business council of Australia"/>
                        </a>
						
                        <div class="search-global">
						
						<div id="login-box" >
                                
                                <!-- Click <a href="/member/login">here</a> to login -->
                                
                            </div>	
							<a href="#" class="button-toggle"><span>Show/hide search</span></a>
                            <div class="panel-toggle search-wrapper">
                                <form role="search" action="/home/search">
                                    <label for="search" class="visuallyhidden">Search</label>
                                    <input type="text" name="search" id="search" placeholder="Search" />
                                    <button type="submit" title="Submit" class="search-ico">Submit</button>
                                </form>
                            </div>
                        </div>
                        <!--/end .search-global -->
                    </div>
                    <!-- /end .container -->
                    
                    <nav class="nav nav-primary" role="navigation">
                        <div class="container">
                            <h2 class="visuallyhidden">Main navigation</h2>
                            <a href="#" class="button-toggle"><span>Show/hide menu</span></a>
                            <div class="panel-toggle menu-wrapper">
                                <ul>
                                    <li >
                                        <div class="nav-item">
                                            <a href="/" title="Go to Home">Home</a>
                                        </div>
                                    </li>
                                    <li >
                                        <div class="nav-item">
                                            <a href="/about-us" title="Go to About us">About Us</a>
                                            
                                            <ul>
                                                
                                                <li>
                                                    <a href="/about-us/our-structure" title="Go to Our Structure">Our Structure</a>
                                                </li>
                                                
                                                <li>
                                                    <a href="/about-us/our-board" title="Go to Our Board">Our Board</a>
                                                </li>
                                                
                                                <li>
                                                    <a href="/about-us/our-committees-and-task-forces" title="Go to Our Committees and Task Forces">Our Committees and Task Forces</a>
                                                </li>
                                                
                                                <li>
                                                    <a href="/about-us/our-members" title="Go to Our Members">Our Members</a>
                                                </li>
                                                
                                                <li>
                                                    <a href="/about-us/our-staff" title="Go to Our Staff">Our Staff</a>
                                                </li>
                                                
                                            </ul>
                                            
                                        </div>
                                    </li>
                                    <li >
                                        <div class="nav-item">
                                            <a href="/policy-agenda" title="Go to Policy agenda">Policy Agenda</a>
                                            
                                            <ul>
                                                
                                                <li>
                                                    <a href="/policy-agenda/message-board" title="Go to Message Board">Message Board</a>
                                                </li>
                                                
                                                <li>
                                                    <a href="/policy-agenda/business-regulation" title="Go to Business Regulation ">Business Regulation </a>
                                                </li>
                                                
                                                <li>
                                                    <a href="/policy-agenda/energy-and-climate-change" title="Go to Energy and Climate Change">Energy and Climate Change</a>
                                                </li>
                                                
                                                <li>
                                                    <a href="/policy-agenda/global-engagement" title="Go to Global Engagement">Global Engagement</a>
                                                </li>
                                                
                                                <li>
                                                    <a href="/policy-agenda/healthy-australia" title="Go to Healthy Australia">Healthy Australia</a>
                                                </li>
                                                
                                                <li>
                                                    <a href="/policy-agenda/indigenous-engagement" title="Go to Indigenous Engagement">Indigenous Engagement</a>
                                                </li>
                                                
                                                <li>
                                                    <a href="/policy-agenda/infrastructure" title="Go to Infrastructure">Infrastructure</a>
                                                </li>
                                                
                                                <li>
                                                    <a href="/policy-agenda/labour-market-skills-and-education" title="Go to Labour Market, Skills and Education">Labour Market, Skills and Education</a>
                                                </li>
                                                
                                                <li>
                                                    <a href="/policy-agenda/tax-reform" title="Go to Tax Reform">Tax Reform</a>
                                                </li>
                                                
                                            </ul>
                                            
                                        </div>
                                    </li>
                                    <li >
                                        <div class="nav-item">
                                            <a href="/newsroom" title="Go to Newsroom">News Room</a>
                                            
                                            <ul>
                                                
                                                <li>
                                                    <a href="/newsroom/news-releases" title="Go to News Releases">News Releases</a>
                                                </li>
                                                
                                                <li>
                                                    <a href="/newsroom/opinion-articles" title="Go to Opinion Articles ">Opinion Articles </a>
                                                </li>
                                                
                                                <li>
                                                    <a href="/newsroom/interviews-and-quotes" title="Go to Interviews and Quotes">Interviews and Quotes</a>
                                                </li>
                                                
                                                <li>
                                                    <a href="/newsroom/speeches-and-presentations" title="Go to Speeches and Presentations">Speeches and Presentations</a>
                                                </li>
                                                
                                                <li>
                                                    <a href="/newsroom/news-room-archive" title="Go to News Room Archive">News Room Archive</a>
                                                </li>
                                                
                                            </ul>
                                            
                                        </div>
                                    </li>
                                    <li class="active">
                                        <div class="nav-item">
                                            <a href="/publications" title="Go to Publications">Publications</a>
                                            
                                            <ul>
                                                
                                                <li>
                                                    <a href="/publications/reports-and-papers" title="Go to Reports and Papers">Reports and Papers</a>
                                                </li>
                                                
                                                <li>
                                                    <a href="/publications/submissions" title="Go to Submissions">Submissions</a>
                                                </li>
                                                
                                                <li>
                                                    <a href="/publications/annual-reviews" title="Go to Annual Reviews">Annual Reviews</a>
                                                </li>
                                                
                                                <li>
                                                    <a href="/publications/publications-archive" title="Go to Publications Archive">Publications Archive</a>
                                                </li>
                                                
                                            </ul>
                                            
                                        </div>
                                    </li>
                                    <li >
                                        <div class="nav-item">
                                            <a href="/contact-us" title="Go to Contact Us">Contact Us</a>
                                            
                                            <ul>
                                                
                                                <li>
                                                    <a href="/contact-us/contact-information" title="Go to Contact Information">Contact Information</a>
                                                </li>
                                                
                                                <li>
                                                    <a href="/contact-us/contact" title="Go to Information Request Form">Information Request Form</a>
                                                </li>
                                            </ul>
                                        </div>
                                    </li>
                                    
                                </ul>
                            </div>
                        </div>
                    </nav>
                    <!--/end .nav-global-->        
                </header>
                <!--/end #header-->
            </div>

            <div class="body">
	            <div class="main-global">
	                <div class="container clearfix">
	                    
                        
	                    <div class="banner banner-default">
	                        <b class="title"><span>Publications</span></b>
                            <div class="utility">
	                            <nav class="nav nav-breadcrumbs">
	                                <ul>
	                                    <li><a href="/" title="Go to BCA home"> Home</a></li>
	                                    
                                        <li><a href="/publications/publications" title="Go to Publications">Publications</a></li>
                                            
                                        <li><a href="/publications/publications-archive" title="Go to Publications Archive">Publications Archive</a></li>
                                            
                                        <li><a href="/publications/reports-and-papers-archive" title="Go to Reports and Papers Archive">Reports and Papers Archive</a></li>
                                            
                                        <li><a href="/publications/2008-reports-and-papers" title="Go to 2008 Reports and Papers">2008 Reports and Papers</a></li>
                                            
                                        <li><a href="/publications/teaching-talent-the-best-teachers-for-australias-classrooms" title="Go to Teaching Talent: The Best Teachers for Australia’s Classrooms ">Teaching Talent: The Best Teachers for Australia’s Classrooms </a></li>
                                            
	                                </ul>
	                            </nav>
	                            <!--/end .nav-breadcrumbs -->

	                            <div class="toolbar">
                                    <i class="btn-print" title="Print page"></i>
                                    <i class="seperator"></i>
                                    <i class="btn-increase" title="Increase font size"></i>
                                    <i class="btn-decrease" title="Decrease font size"></i>
                                </div>
                                <!--/end .toolbar -->
	                            <div class="clearfix"></div>
	                        </div>
	                        <!-- /end .utility -->
	                    </div>
	                    <!--/end .banner-default -->

	                    <div class="col main resize-area" id="content" role="main">
                            <h1 class="article-title">Teaching Talent: The Best Teachers for Australia’s Classrooms </h1>
                            
                            <div id="body-content">
                                <p>26 May 2008</p>
<p><font face="Arial">Australia&rsquo;s best teachers should be paid almost $130,000 as a key step in recognising their value to society and strengthening the teaching profession, a new BCA paper says.</font></p>
<p><font face="Arial">The paper also recommends creating two new levels of teacher certification beyond initial registration, to allow the best teachers to be recognised as &lsquo;accomplished&rsquo; and &lsquo;leading&rsquo;, as part of a much needed overhaul of remuneration. </font></p>
<p><font face="Arial">The BCA today launched its new paper <em>Teaching Talent: The Best Teachers For Australia&rsquo;s Classrooms</em>, which calls for a five-point plan to recognise outstanding teachers and to lift the standard of teaching in Australian classrooms.</font></p>
<p><font face="Arial">&ldquo;Teachers are a key to unlocking our nation&rsquo;s economic and social potential, but their contribution to society is being greatly undervalued,&rdquo; the Chairman of the BCA&rsquo;s Education, Skills and Innovation Task Force, Hutch Ranck, said.</font></p>
<p><font face="Arial"><font face="Arial"><em>Teaching Talent</em> comprises a paper prepared for the Business Council of Australia&nbsp;by Professor Stephen Dinham, Dr Lawrence Ingvarson and Dr Elizabeth Kleinhenz of the Australian Council for Educational Research titled &lsquo;Investing in Teacher Quality: Doing What Matters Most&rsquo;. It is preceded by an introduction and recommendations authored by the BCA.</font></font></p>
<p>Read or download it here.</p>
                            </div>
                            
                            <p class="resource">
                                <a href="http://www.bca.com.au/Content/101445.aspx" title="Attention Class: Time to Do Our Sums on Better Teaching (news release)" class="track-download download" target="_blank" data="9a7089f1-5b71-44a6-885f-31bd9ca86789">
                                    <span>Link:</span>
                                    Attention Class: Time to Do Our Sums on Better Teaching (news release)
                                </a>
                            </p>
                                    
                            <p class="resource">
                                <a href="/docs/E429D527-0B22-49C1-B296-D548BFF95B14/teaching_talent_the_best_teachers_for_australias_classrooms_final_26-5-2008.pdf" title="Teaching Talent: The Best Teachers for Australia’s Classrooms" class="track-download download" target="_blank" data="e429d527-0b22-49c1-b296-d548bff95b14">
                                    <span>Download:</span>
                                    Teaching Talent: The Best Teachers for Australia’s Classrooms
                                </a>
                            </p>
                                    
                            <div class="share-this">
                                <ul id="social">
                                    <li><a class="emailBtn" href="mailto:?subject=Teaching Talent: The Best Teachers for Australia’s Classrooms &amp;body=Hello%0D%0A%0DI recently read an article on the Business Council of Australia website that may interest you.%0D%0A%0DYou can find it here: http://www.bca.com.au/publications/teaching-talent-the-best-teachers-for-australias-classrooms" title="Email a link to this article">Share via Email</a></li>
                                    <li><a class="TwitterShareBtn" target="_blank" href="https://twitter.com/intent/tweet?url=http://www.bca.com.au/publications/teaching-talent-the-best-teachers-for-australias-classrooms&amp;text=" title="Share via Twitter">Share via Twitter</a></li>
                                    <li><a class="LinkedinShareBtn" target="_blank" href="http://www.linkedin.com/shareArticle?mini=true&amp;url=http://www.bca.com.au/publications/teaching-talent-the-best-teachers-for-australias-classrooms&amp;title=Teaching Talent: The Best Teachers for Australia’s Classrooms &amp;summary=&amp;source=Business Council of Australia" title="Share via LinkedIn">Share via LinkedIn</a></li>
                                    <li><a class="FacebookShareBtn" target="_blank" href="http://www.facebook.com/sharer/sharer.php?s=100&amp;p[url]=http://www.bca.com.au/publications/teaching-talent-the-best-teachers-for-australias-classrooms&amp;p[images][0]=http://www.bca.com.au/bca.png&amp;p[title]=Teaching Talent: The Best Teachers for Australia’s Classrooms &amp;p[summary]=" title="Share via Facebook">Share via Facebook</a></li>
                                    <li><a class="GooglePlusShareBtn" target="_blank" href="https://plus.google.com/share?url=http://www.bca.com.au/publications/teaching-talent-the-best-teachers-for-australias-classrooms" title="Share via Google+">Share via Google+</a></li>
                                </ul>

                            
                            </div>
                            
	                        <a href="#top" title="Back to top" class="backtop-btn">Back to top</a>
	                    </div>
	                    <div class="col sub">
                            <nav class="nav nav-secondary">
	        		            <h2 class="visuallyhidden">Secondary navigation</h2>
	        		            <ul>
                                    
	        			            <li><a href="/publications/reports-and-papers" title="Go to Reports and Papers">Reports and Papers</a></li>
                                          
	        			            <li><a href="/publications/submissions" title="Go to Submissions">Submissions</a></li>
                                          
	        			            <li><a href="/publications/annual-reviews" title="Go to Annual Reviews">Annual Reviews</a></li>
                                          
                                    <li class="selected"><a href="/publications/publications-archive" title="Go to Publications Archive">Publications Archive</a>
	        			            </li>
                                          
	        		            </ul>
	        	            </nav>
	        	            <!--/end .nav-secondary -->

	        		        <div class="actions actions-email-updates">
	        		            <div class="desc">
<h2><span>BCA</span> email updates</h2>
<p>Receive notifications of key news releases, publications and announcements.</p>
</div>
<div class="footer clearfix">
<p><a href="/newsroom/media-news-and-alerts-for-journalists" title="Click here">Journalists, click here</a></p>
<p class="subscribe"><a href="/subscribe" title="Subscribe">Subscribe</a></p>
</div>
	        	            </div>	
	        	            <div class="tabs">
	                            <ul class="tabs-nav">
		                            <li><a href="#most-read" title="View Most read">Most read</a></li>
		                            <li><a href="#featured-item" title="View Featured items">Featured items</a></li>
                                    <li><a href="#related-item" title="View Related item">More on this topic</a></li>
	                            </ul>

	                            <div id="most-read">
                                    <select id="select-most-read-period">
                                        <option value="0">Most popular articles today</option>
                                        <option value="1" selected>Most popular articles this week</option>
                                        <option value="2">Most popular articles this month</option>
                                        <option value="3">Most popular articles this year</option>
                                    </select>
    	                            <ul id="most-read-list" class="listing-mostread">
    		                            
		                            </ul>
	                            </div>
	                            <div id="featured-item">
                                    
                                        <article class="article clearfix">
                                            
                                            <a href="/publications/submission-on-the-energy-white-paper-issues-paper" title="Go to Submission on the Energy White Paper Issues Paper">
									            <h2 class="article-title">Submission on the Energy White Paper Issues Paper</h2>
                                            </a>
                                                
		        				            <p class="feature-article-item-date">February 2014</p>
                                                
									        <p class="article-summary">Energy policy must maximise competitive advantage via efficient markets and drive growth in exports, while managing emissions in line with global efforts.</p>
                                            
                                            <a href="/publications/submission-on-the-energy-white-paper-issues-paper" title="Read more" class="more">Read more</a>
                                            
                                        </article>
                                            
                                        <article class="article clearfix">
                                            
                                            <a href="/publications/business-council-of-australia-and-supply-nation-memorandum-of-understanding" title="Go to Business Council of Australia and Supply Nation Memorandum of Understanding">
									            <h2 class="article-title">Business Council of Australia and Supply Nation Memorandum of Understanding</h2>
                                            </a>
                                                
		        				            <p class="feature-article-item-date">February 2014</p>
                                                
									        <p class="article-summary">Partnership aimed at achieving shared goals in Indigenous business sector prosperity and supplier diversity.</p>
                                            
                                            <a href="/publications/business-council-of-australia-and-supply-nation-memorandum-of-understanding" title="Read more" class="more">Read more</a>
                                            
                                        </article>
                                            
                                        <article class="article clearfix">
                                            
                                            <a href="/publications/submission-on-infrastructure-australia-amendment-bill-2013" title="Go to Submission on the Infrastructure Australia Amendment Bill 2013">
									            <h2 class="article-title">Submission on the Infrastructure Australia Amendment Bill 2013</h2>
                                            </a>
                                                
		        				            <p class="feature-article-item-date">February 2014</p>
                                                
									        <p class="article-summary">The Bill strengthens the governance arrangements for Infrastructure Australia and enhances its role, but some amendments are needed.</p>
                                            
                                            <a href="/publications/submission-on-infrastructure-australia-amendment-bill-2013" title="Read more" class="more">Read more</a>
                                            
                                        </article>
                                            
                                        <article class="article clearfix">
                                            
                                            <a href="/publications/increasing-the-number-of-women-in-senior-executive-positions" title="Go to Increasing the Number of Women in Senior Executive Positions">
									            <h2 class="article-title">Increasing the Number of Women in Senior Executive Positions</h2>
                                            </a>
                                                
		        				            <p class="feature-article-item-date">5 November 2013</p>
                                                
									        <p class="article-summary">Best practices for the merit-based recruitment, selection and retention of women in senior executive roles.</p>
                                            
                                            <a href="/publications/increasing-the-number-of-women-in-senior-executive-positions" title="Read more" class="more">Read more</a>
                                            
                                        </article>
                                            
	                            </div>
                                <div id="related-item">
                                    
                                        <article class="article clearfix">
                                            
                                            <a href="/policy-agenda/labour-market-skills-and-education" title="Go to Labour Market, Skills and Education">
									            <h2 class="article-title">Labour Market, Skills and Education</h2>
                                            </a>
                                                
									        <p class="article-summary">We must enhance Australians’ skills and education, boost participation, and create an environment where people can innovate and be productive at work.</p>
                                            
                                            <a href="/policy-agenda/labour-market-skills-and-education" title="Read more" class="more">Read more</a>
                                            
                                        </article>
                                            
	                            </div>
                            </div>
                            <!--/end .tabs -->
	                    </div>

	                </div>
	                <!--/end .container -->
	            </div>
	            <!--/end .main-global -->                
    
                <footer class="footer-global" role="contentinfo">
                    <div class="container clearfix">
                        <div class="col main">
                            <nav class="nav nav-footer">
                                <h2 class="visuallyhidden">Site information</h2>
                                <ul>
                                    <li><a href="/" title="Go to Home">Home</a>
                                    </li>
                                    <li><a href="/about-us" title="Go to About Us">About Us</a>
                                        
                                        <ul>
                                            
                                            <li>
                                                <a href="/about-us/our-structure" title="Go to Our Structure">Our Structure</a>
                                            </li>
                                            
                                            <li>
                                                <a href="/about-us/our-board" title="Go to Our Board">Our Board</a>
                                            </li>
                                            
                                            <li>
                                                <a href="/about-us/our-committees-and-task-forces" title="Go to Our Committees and Task Forces">Our Committees and Task Forces</a>
                                            </li>
                                            
                                            <li>
                                                <a href="/about-us/our-members" title="Go to Our Members">Our Members</a>
                                            </li>
                                            
                                            <li>
                                                <a href="/about-us/our-staff" title="Go to Our Staff">Our Staff</a>
                                            </li>
                                            
                                        </ul>
                                        
                                    </li>
                                    <li><a href="/policy-agenda" title="Go to Policy Agenda">Policy Agenda</a>
                                        
                                        <ul>
                                            
                                            <li>
                                                <a href="/policy-agenda/message-board" title="Go to Message Board">Message Board</a>
                                            </li>
                                            
                                            <li>
                                                <a href="/policy-agenda/business-regulation" title="Go to Business Regulation ">Business Regulation </a>
                                            </li>
                                            
                                            <li>
                                                <a href="/policy-agenda/energy-and-climate-change" title="Go to Energy and Climate Change">Energy and Climate Change</a>
                                            </li>
                                            
                                            <li>
                                                <a href="/policy-agenda/global-engagement" title="Go to Global Engagement">Global Engagement</a>
                                            </li>
                                            
                                            <li>
                                                <a href="/policy-agenda/healthy-australia" title="Go to Healthy Australia">Healthy Australia</a>
                                            </li>
                                            
                                            <li>
                                                <a href="/policy-agenda/indigenous-engagement" title="Go to Indigenous Engagement">Indigenous Engagement</a>
                                            </li>
                                            
                                            <li>
                                                <a href="/policy-agenda/infrastructure" title="Go to Infrastructure">Infrastructure</a>
                                            </li>
                                            
                                            <li>
                                                <a href="/policy-agenda/labour-market-skills-and-education" title="Go to Labour Market, Skills and Education">Labour Market, Skills and Education</a>
                                            </li>
                                            
                                            <li>
                                                <a href="/policy-agenda/tax-reform" title="Go to Tax Reform">Tax Reform</a>
                                            </li>
                                            
                                        </ul>
                                        
                                    </li>
                                    <li><a href="/newsroom" title="Go to News Room">News Room</a>
                                        
                                        <ul>
                                            
                                            <li>
                                                <a href="/newsroom/news-releases" title="Go to News Releases">News Releases</a>
                                            </li>
                                            
                                            <li>
                                                <a href="/newsroom/opinion-articles" title="Go to Opinion Articles ">Opinion Articles </a>
                                            </li>
                                            
                                            <li>
                                                <a href="/newsroom/interviews-and-quotes" title="Go to Interviews and Quotes">Interviews and Quotes</a>
                                            </li>
                                            
                                            <li>
                                                <a href="/newsroom/speeches-and-presentations" title="Go to Speeches and Presentations">Speeches and Presentations</a>
                                            </li>
                                            
                                            <li>
                                                <a href="/newsroom/news-room-archive" title="Go to News Room Archive">News Room Archive</a>
                                            </li>
                                            
                                        </ul>
                                        
                                    </li>
                                    <li><a href="/publications" title="Go to Publications">Publications</a>
                                        
                                        <ul>
                                            
                                            <li>
                                                <a href="/publications/reports-and-papers" title="Go to Reports and Papers">Reports and Papers</a>
                                            </li>
                                            
                                            <li>
                                                <a href="/publications/submissions" title="Go to Submissions">Submissions</a>
                                            </li>
                                            
                                            <li>
                                                <a href="/publications/annual-reviews" title="Go to Annual Reviews">Annual Reviews</a>
                                            </li>
                                            
                                            <li>
                                                <a href="/publications/publications-archive" title="Go to Publications Archive">Publications Archive</a>
                                            </li>
                                            
                                        </ul>
                                        
                                    </li>
                                    <li><a href="/contact-us" title="Go to Contact Us">Contact Us</a>
                                        <ul>
                                            
                                            <li>
                                                <a href="/contact-us/contact-information" title="Go to Contact Information">Contact Information</a>
                                            </li>
                                            
                                            <li>
                                                <a href="/contact-us/contact" title="Go to Information Request Form">Information Request Form</a>
                                            </li>
                                        </ul>
                                    </li>
                                </ul>
                            </nav>
                        </div>
            
                        <div class="col sub">
                            <div class="social-media">
                                <h2>Stay informed</h2>
                                <ul class="clearfix">
                                    <li><a href="/subscribe" title="Join our subscription list" class="email-ico">Email</a></li>
                                    <li class="rss"><a href="/rssfeed" title="RSS" class="rss-ico">RSS</a></li>
                                    <li><a href="https://twitter.com/B_C_A" title="Go to Twitter" class="twitter-ico" target="_blank">Twitter</a></li>
                                    <li class="hide"><a href="#" title="Go to Youtube" class="youtube-ico">Youtube</a></li>
                                    <li class="hide"><a href="#" title="Go to Facebook" class="facebook-ico">Facebook</a></li>
                                    <li class="hide"><a href="#" title="Go to Linked in" class="linkedin-ico">Linked in</a></li>
                                </ul>
                            </div>
                            <!--/end .social-media -->
                            <div class="terms">
                                <ul>
                                    <li><a href="/contact-us/privacy-policy-and-website-terms-of-use" title="Go to privacy policy">Privacy policy</a></li>
                                    <li><a href="/contact-us/privacy-policy-and-website-terms-of-use#terms" title="Go to website terms of use">Website terms of use</a></li>
                                    <li><a href="/contact-us/contact-information" title="Go to contact us">Contact us</a></li>
                                </ul>
                                <p>Copyright 2014 Business Council of Australia</p>
								<p class="cylinder-link"><a href="http://www.associationmembershipsoftware.com.au/" title="Association Membership Software">AMS</a> <a href="http://www.cylinder.com.au" title="Cylinder Web Design Melbourne">by Cylinder</a></p>
                            </div>
                            <!-- /end .terms -->
                        </div>
                    </div>
                    <!--/end .container -->
                </footer>
                <!--/end #footer-->
            </div>
            <!--/end .body -->

        </div>
        <!--/end .wrapper -->

        <script src="//ajax.googleapis.com/ajax/libs/jquery/1.9.1/jquery.min.js"></script>
        <script>            window.jQuery || document.write('<script src="/js/vendor/jquery-1.9.1.min.js"><\/script>')</script>

        <script src="/js/main.js"></script>
        
    <script>
        var sectionurl = "publications";
    </script>
    <script src="/js/page.js"></script>

        <!--[if (gte IE 6)&(lte IE 8)]>
        <script type="text/javascript" src="//cdnjs.cloudflare.com/ajax/libs/selectivizr/1.0.2/selectivizr-min.js"></script>
        <![endif]-->
    </body>
</html>
